body { 
	
	 
	background-image : url(../imagens/fundo1.jpg);
	background-color: #31ADAD;

}

titulo{
	fot-size : 48pt ;
	background-color : gree ;
	color : white ;
	
}



h1{
	color: #990099;
}


img{
	width : 400px;
	height : 300;
	border-radius: 50px 50px 50px 50px;
}

